@ECHO OFF
echo Kies SPEELFILM in het menu. U zal de allersnelste manier zien om B-7 uit
echo te spelen...
ren speelflm.dat speelflm.lng
ren kortfilm.dat speelflm.dat
pause
@B7_4 >NUL
@B7_2 MEMTEST˙$
@B7_3 MEMTEST˙$
@B7_5 MEMTEST˙$
@B7_6 MEMTEST˙$
@B7_1 B7START˙$ %1 %2
@B7_4 /U >NUL
ren speelflm.dat kortfilm.dat
ren speelflm.lng speelflm.dat
